@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?pc8q6o');
  src:  url('fonts/icomoon.eot?pc8q6o#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?pc8q6o') format('truetype'),
    url('fonts/icomoon.woff?pc8q6o') format('woff'),
    url('fonts/icomoon.svg?pc8q6o#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sportlive:before {
  content: "\e9019";
}
.icon-popup_close2:before {
  content: "\e91b2";
}
.icon-deposit-new:before {
  content: "\e950a";
}
.icon-\34 d:before {
  content: "\e998";
}
.icon-bank-icon:before {
  content: "\ae9b";
}
.icon-check-in:before {
  content: "\ae9a";
}
.icon-cs_centre:before {
  content: "\e101";
}
.icon-newMemComm:before {
  content: "\e92c";
}
.icon-special:before,
.category_icon.special:before {
  content: "\e9001";
}
.icon-hotgames:before,
.icon-fire:before {/* hotGames */
  content: "\e9a9";
}
.icon-cockfight:before,
.icon-icon-29:before {/* cockfight */
  content: "\e949";
}
.icon-fish:before,
.icon-icon-01:before { /* fish */
  content: "\e94a";
}
.icon-interest:before,
.icon-icon-27:before { /*  */
  content: "\e914";
}
.icon-transfer:before,
.icon-icon-9:before { /* transfer */
  content: "\e922";
}
.icon-customerservice:before,
.icon-icon-10:before { /* cs */
  content: "\e94d";
}
.icon-user:before,
.icon-icon-11:before { /*  */
  content: "\e94e";
}
.icon-home:before,
.icon-icon-7:before { /* 首页 */
  content: "\e94f"; 
}
.icon-deposit:before,
.icon-icon-8:before { /* 快充 */
  content: "\e950";
}
.icon-casino:before,
.icon-live:before,
.icon-icon-2:before { /* 真人 */
  content: "\e951";
}
.icon-lottery:before,
.icon-bingo:before,
.icon-icon-3:before { /* 彩票  */
  content: "\e952";
}
.icon-slot:before,
.icon-egame:before,
.icon-icon-4:before { /* 电子 */
  content: "\e953";
}
.icon-promo:before,
.icon-icon-5:before { /* 优惠 */
  content: "\e954";
}
.icon-favourite:before,
.icon-icon-6:before { /* 最爱 */
  content: "\e955";
}
.icon-sport:before,
.icon-icon-1:before { /* 体育 */
  content: "\e956";
}
.icon-pvp:before,
.icon-icon-12:before { /* 棋牌 */
  content: "\e957";
}
.icon-esport:before,
.icon-icon-13:before { /* 电竞 */
  content: "\e958";
}
.icon-download:before,
.icon-icon-14:before { /*  */
  content: "\e959";
}
.icon-announce:before,
.icon-icon-15:before { /* 公告 */
  content: "\e95a";
}
.icon-profile:before{ /* 个人资料 */
  content: "\e95b";
}
.icon-msg:before,
.icon-icon-17:before { /* 消息中心 */
  content: "\e95c";
}
.icon-phonelock:before,
.icon-icon-18:before { /*  */
  content: "\e95d";
}
.icon-bankcard:before,
.icon-icon-19:before { /* 绑定银行卡 */
  content: "\e95e";
}
.icon-report:before,
.icon-icon-20:before { /* 交易记录 */
  content: "\e95f";
}
.icon-custom-report:before,
.icon-icon-21:before { /*  */
  content: "\e960";
}
.icon-promo-activity:before,
.icon-icon-22:before { /* 会员中心 优惠活动 */
  content: "\e961"; 
}
.icon-pt:before,
.icon-icon-23:before { /* PT */
  content: "\e962";
}
.icon-ab:before,
.icon-icon-24:before { /* AB */
  content: "\e963";
}
.icon-invite:before,
.icon-icon-25:before { /*  */
  content: "\e964";
}
.icon-history:before,
.icon-icon-26:before { /* 最近 */
  content: "\e965";
}
.icon-welive:before,
.icon-icon-30:before { /* we真人 */
  content: "\e933";
}
.icon-menu:before,
.icon-icon-31:before { /* 菜单 */
  content: "\e9006";
}
.icon-freeplay:before,
.category_icon.freeplay:before { /* 试玩 */
  content: "\e92f";
}

/*WG*/
.iconmoon:before{
  -webkit-background-clip: text!important;
  -webkit-text-fill-color: transparent;
  font-size: 25px;
  background: var(--iconmoon-color);
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.iconmoon.msg:before,.iconmoon.favourite:before,.iconmoon.language:before{
  font-size: 28px;
}
.icon-asset-cs:before {
  content: "\e101";
}
.iconmoon.download:before {
  content: "\e789";
}
.iconmoon.favourite:before {
  content: "\e103";
}
.iconmoon.language:before {
  content: "\e799";
}
.icon-customerservice:before {
  content: "\e106";
}
.mobileFooterBtn .icon-user:before {
  content: "\e900";
}
/*.mobileFooterBtn.active .icon-user:before{
  content: "\e94e";
}*/
.iconmoon.msg:before {
  content: "\e108";
}
.mobileFooterBtn .icon-promo:before {
  content: "\e901";
}
.icon-asset-deposit:before {
  content: "\e110";
}
html.mobile_template1 .icon-deposit:before {
  content: "\e902"!important;
}
.category_icon.sport:before {
  content: "\e991";
}
.category_icon.bingo:before {
  content: "\e992";
}
.category_icon.egame:before {
  content: "\e993";
}
.category_icon.esport:before {
  content: "\e994";
}
.category_icon.fish:before {
  content: "\e995";
}
.category_icon.live:before {
  content: "\e996";
}
.category_icon.cockfight:before {
  content: "\e949";
}
.category_icon.\34 d:before{
  content: "\e998";
}
.category_wrap.template1 .category_icon.pvp:before {
  content: "\e997";
}
.category_wrap.template1 .category_icon.hotgames:before {
  content: "\9901"!important;
}
.icon-message1:before { /* member-message */
  content: "\e903";
}
.icon-tick:before { /* tick */
  content: "\e902";
}
.icon-number:before { /* number */
  content: "\e905";
}
.icon-fa:before { /* fa */
  content: "\e906";
}
.icon-prize_draw::before, .icon-jackpot::before, .category_icon.jackpot::before   { /* prize_draw */
  content: "\e9000";
}
.icon-mission::before { /* mission */
  content: "\e9010";
}
.icon-personal_info:before { /* personal-info */
  content: "\e919";
}
.icon-agent:before { /* agent */
  content: "\e907";
}
.icon-arrow:before { /* right arrow */
  content: "\e908";
}
.icon-back:before {  /* left arrow */
  content: "\e909";
}
.icon-bank:before { /* bank */
  content: "\e907";
}
.icon-bindcard:before { /* bindcard */
  content: "\e90b";
}
.icon-close:before { /* close */
  content: "\e90c";
}
.icon-copy:before {  /* copy */
  content: "\e90b";
}
.icon-deposit2:before { /* deposit2 */
  content: "\e90e";
}
.icon-download2:before { /* download2 */
  content: "\e90f";
}
.icon-edit:before { /* edit */
  content: "\e90e";
}
.icon-email:before { /* email */
  content: "\e90f";
}
.icon-event:before { /* event */
  content: "\e913";
}
.icon-favourite2:before { /* favourite2 */
  content: "\e911";
}
.icon-language:before { /* language */
  content: "\e912";
}
.icon-lucky_spin:before { /* lucky_spin */
  content: "\e915";
}
.icon-message:before { /* message */
  content: "\e916";
}
.icon-password:before { /* password */
  content: "\e917";
}
.icon-password2:before { /* password2 */
  content: "\e917";
}
.icon-interest:before,
.icon-icon-27:before { /*  */
  content: "\e94b";
}
.icon-phone:before { /* phone */
  content: "\e918";
}
.icon-popup_close:before { /* popup_close */
  content: "\e90c";
}
.icon-promotion:before { /* promotion */
  content: "\e91c";
}
.icon-qq:before { /* qq */
  content: "\e91b";
}
.icon-refresh:before { /* refresh */
  content: "\e91c";
}
.icon-register:before { /* register */
  content: "\e91f";
}
.icon-mem-report:before { /* member report */
  content: "\e920";
}
.icon-switch:before { /* switch */
  content: "\e91e";
}
.icon-mem-transfer:before { /* member transfer */
  content: "\e922";
}
.icon-user-circle:before { /* user-circle */
  content: "\e923";
}
.icon-login-otp:before { /* login-otp */
  content: "\e9002";
}
.icon-login-phone:before { /* login-phone */
  content: "\e9003";
}
.icon-login-captcha:before { /* login-captcha */
  content: "\e9004";
}
.icon-login-whatsapp:before { /* login-whatsapp */
  content: "\e9005";
}
.icon-wallet:before { /* wallet */
  content: "\e110";
}
.icon-wechat:before,
.icon-uniE920:before { /* wechat */
  content: "\e926";
}
.icon-uniE921:before {
  content: "\e923";
}
.icon-uniE922:before {
  content: "\e924";
}
.icon-withdraw:before { /* withdraw */
  content: "\e928";
}
.icon-zoomin:before { /* zoomin */
  content: "\e927";
}
.icon-zoomout:before { /* zoomout */
  content: "\e928";
}
.icon-welive:before,
.icon-icon-30:before { /* we真人 */
  content: "\e933";
}
.icon-cockfight:before,
.icon-icon-29:before {/* cockfight */
  content: "\e949";
}
.icon-fish:before,
.icon-icon-01:before { /* fish */
  content: "\e94a";
}
.icon-icon-27:before {
  content: "\e94b";
}
.icon-transfer:before,
.icon-icon-9:before { /* transfer */
  content: "\e922";
}
.icon-customerservice:before,
.icon-icon-10:before { /* cs */
  content: "\e94d";
}
.icon-user:before,
.icon-icon-11:before { /*  */
  content: "\e94e";
}
.icon-deposit:before,
.icon-icon-8:before { /* 快充 */
  /*content: "\e950";*/
  content: url('/mobile_assets/img/icon-img/mobile2/deposit-blink.gif?v1');
}
.icon-reportSuggest::before { /* 投诉与建议 */
  content: "\e930";
}
html.mobile_template2 .icon-deposit:before,
.icon-icon-8:before { /* 快充 */
  content: "\e950";
}
.icon-casino:before,
.icon-live:before,
.icon-icon-2:before { /* 真人 */
  content: "\e951";
}
.icon-lottery:before,
.icon-bingo:before,
.icon-icon-3:before { /* 彩票  */
  content: "\e952";
}
.icon-slot:before,
.icon-egame:before,
.icon-icon-4:before { /* 电子 */
  content: "\e953";
}
.icon-promo:before,
.icon-icon-5:before { /* 优惠 */
  content: "\e954";
}
.icon-favourite:before,
.icon-icon-6:before { /* 最爱 */
  content: "\e955";
}
.icon-sport:before,
.icon-icon-1:before { /* 体育 */
  content: "\e956";
}
.icon-pvp:before,
.icon-icon-12:before { /* 棋牌 */
  content: "\e957";
}
.icon-esport:before,
.icon-icon-13:before { /* 电竞 */
  content: "\e958";
}
.icon-download:before,
.icon-icon-14:before { /*  */
  content: "\e959";
}
.icon-announce:before,
.icon-icon-15:before { /* 公告 */
  content: "\e95a";
}
.icon-profile:before,
.icon-icon-16-copy:before { /* 个人资料 */
  content: "\e95b";
}
.icon-msg:before,
.icon-icon-17:before { /* 消息中心 */
  content: "\e95c";
}
.icon-phonelock:before,
.icon-icon-18:before { /*  */
  content: "\e95d";
}
.icon-bankcard:before,
.icon-icon-19:before { /* 绑定银行卡 */
  content: "\e95e";
}
.icon-report:before,
.icon-icon-20:before { /* 交易记录 */
  content: "\e95f";
}
.icon-custom-report:before,
.icon-icon-21:before { /*  */
  content: "\e960";
}
.icon-promo-activity:before,
.icon-icon-22:before { /* 会员中心 优惠活动 */
  content: "\e961"; 
}
.icon-pt:before,
.icon-icon-23:before { /* PT */
  content: "\e962";
}
.icon-ab:before,
.icon-icon-24:before { /* AB */
  content: "\e963";
}
.icon-invite:before,
.icon-icon-25:before { /*  */
  content: "\e964";
}
.icon-history:before,
.icon-icon-26:before { /* 最近 */
  content: "\e965";
}
.icon-hotgames:before,
.icon-fire:before {/* hotGames */
  content: "\e9a9";
}
.icon-check-in:before {
  content: "\e92b";
}
.icon-bankDefault:before {
  content: "\e92c";
}
.iconmoon.vip:before,
.icon-vip:before {
  content: "\e92d";
}
.icon-book:before {
  content: "\e92e";
}
.icon-appleinc:before {
  content: "\eabe";
}
.icon-mobile_login:before {
  content: "\e9009";
}
#selectLang .icon-check-in:before{
  font-size: 21px;
}
#selectLang .icon-vip:before{
  font-size: 23px;
}
.icon-face-agent:before {
  content: "\e9011";
}
.icon-shield-crown-outline:before {
  content: "\e9012";
}
.icon-poker-chip:before {
  content: "\e9013";
}
.icon-logout:before {
  content: "\e9014";
}
.icon-information:before {
  content: "\e9015";
}
.icon-callme:before {
  content: "\e9016";
}
.icon-logout-icon:before {
  content: "\e9017";
}
.icon-arrow-btn:before {
  content: "\e9018";
}
